Subject: mboned: Issues of Accouninng & Authorization for well-managed multicast

From: Tsunemasa Hayashi <[email-masked]>
Date: Sat, 05 Mar 2005 08:44:10 +0900

Hi All,

I am a co-author and would like to briefly introduce the
drafts.

########
 <draft-hayashi-maccnt-02.txt>
At IETF 61 we presented draft-hayashi-maccnt-01.txt

The I-D presents general functional requirements related
to accounting, authentication and authorization issues in
IP multicasting networks, especially when there are
multiple entities in the CDN providing different roles
(e.g. Content vs Network Provision.)

We received a good amount of feedback and it has been our
attention to incorporate a good amount of it.

Specifically:
 1) Scope was clarified (accounting, access control,
    authentication and authorization).
 2) Relationships with secure multicasting (msec) was
    clarified.
 3)¡Èwell managed IP multicasting¡É defined
 4) Requirements (user identification, user authentication
    and quick reaction) were clarified.
 5) New requirements (scalability, small impact for
    existing protocols and applicability for access node
    replication case) were added.
 6) Another network architecture model, where CSP and NSP
    are the same entity, was added
 7) Many other technical and (many, many) editorial
    changes

Another co-author joined giving a new perspective.

We are presenting them in the Tuesday afternoon session
(15:30-16:30). We are intending to propose to take the
"requirement draft" as a WG draft. This draft attracted a
good amount of interest at the last IETF meeting in D.C.
I believe that that the mboned is an appropriate forum
for discussing this topic.

Tsune.

-- 
Tsunemasa Hayashi (NTT Network Innovation Labs.)
Tel: +81-46-859-8790

_______________________________________________________________
user interface: http://darkwing.uoregon.edu/~llynch/mboned.html
web archive:  http://darkwing.uoregon.edu/~llynch/mboned/